Driver AMD Catalyst Legacy no Ubuntu 12.10

Publicado por Fernando Dutra Neres em 27/10/2012

[ Hits: 8.686 ]

 


Driver AMD Catalyst Legacy no Ubuntu 12.10



Recentemente atualizei o Ubuntu 12.04 para a versão 12.10, mas tive uma desagradável surpresa: o Catalyst Driver versão 12.9 ainda não funciona com as placas da linha AMD Radeon HD 2xxx-4xxx.

Pesquisando na Internet, descobri que eu poderia fazer um downgrade no Xorg para a versão 1.12, o que faria o driver de vídeo funcionar no Ubuntu 12.10.

Então, segue os comandos para realizar o procedimento:

sudo add-apt-repository ppa:makson96/fglrx
$ sudo apt-get update
$ sudo apt-get upgrade
$ sudo apt-get install fglrx-legacy


Após executar os comandos acima e reiniciar a máquina, o driver de vídeo voltou a funcionar.

Espero ter ajudado!

Outras dicas deste autor

Monte sua própria distribuição Linux

Configuração da placa de captura encore ENLTV-FM-2 no Ubuntu 9.10

Ubuntu Alternate-CD - Atualizando Versão

MySQL - Alterando a Senha de Root

Leitura recomendada

Melhorando o Aspire One (e o Linpus Linux Lite) nos termos da Acer

Como fazer upgrade do Fedora pelo terminal

Sites clássicos para download de software para Linux

Alterando o navegador no aMSN

Descompactando arquivos graficamente no Arch Linux

  

Comentários
[1] Comentário enviado por gilmargmppta em 28/10/2012 - 16:12h

as placas serie hd 6xxx tambem não funfo
estou executando o procedimento no meu pc e vou ver se resolvera tb....otima dica
depois posto o resultado

[2] Comentário enviado por gilmargmppta em 28/10/2012 - 16:19h

não funcionou

[3] Comentário enviado por elton.linux em 23/12/2012 - 10:48h

Olá,

meu notebook usa placa de vídeo amd HD 6720G2, e também estáva com problemas com o linux 64 bits.
Problema solucionado com o drive testing da amd. (http://support.amd.com/us/gpudownload/linux/Pages/radeon_linux.aspx)

Até agora vídeo está 1366 x 768,

4155 frames in 5.0 seconds = 830.840 FPS
4074 frames in 5.0 seconds = 814.720 FPS
4363 frames in 5.0 seconds = 872.467 FPS
4153 frames in 5.0 seconds = 830.555 FPS ... etc

aparentemente tudo ok

Valeu
Abraço


[4] Comentário enviado por kazuya em 07/05/2015 - 02:26h

"Impossível encontrar o pacote fglrx-legacy"

E ai?




Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts